.main {
    position: relative;
    padding-top: 0 !important;
    /* background-color: RGBA(250, 250, 250, 1); */
}

.main::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    content: '';
    height: 789px;
    /* background: linear-gradient(0deg, #FAFAFA, #C4D0DE); */
}
/* .header.bg-transparent{
    background:transparent;
} */
.partner-scroll-track:nth-child(odd){
    animation-direction:alternate;
    animation-duration: 68s;
}
.header::before {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1px;
    width: 100%;
    content: '';
    background: rgba(222, 222, 222, 1);
}

.partner-logo {
    background: #FFFFFF;
    border-radius: 10px;
}

.case-section {
    position: relative;
    padding: 99px 0 120px;
    z-index: 3;
    text-align: center;
}

.case-section .section-subtitle,
.case-section .section-title {
    font-weight: bold;
    color: rgba(34, 34, 34, 1);
}

.case-section .innerTabs {
    margin-top: 46px;
}

.innerTabs .tab-btn {
    background: transparent;
}

.case-cards-grid {
    margin-top: 80px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 85px 35px;
}

.case-cards-grid .case-card .picCover {
    padding-top: 56.6%;
}

.case-cards-grid .case-card .pic {
    border-radius: 10px;
}
.case-cards-grid .case-card .card-title{
    font-size: 24px;
    line-height: 30px;
    font-weight: bold;
    color: rgba(34, 34, 34, 1);
    margin-top: 27px;
    text-align: left;
    transition: all 0.3s;
}
.case-cards-grid .case-card .card-desc{
font-weight: 400;
font-size: 16px;
color: #666666;
line-height: 30px;
text-align: left;
margin-top: 12px;
}
.case-cards-grid .case-card:hover .card-title{
    color: #008CD6;
}
.case-section .pagination{
    margin-top: 75px;
}
@media (max-width:1440px){
    .case-section .pagination,
    .case-cards-grid{
        margin-top: 60px;
    }
    .case-cards-grid{
        gap: 60px 30px;
    }
}
@media (max-width:1199px) {
    .main{
        padding-top: 61px;
    }
    .case-section{
        padding: 75px 0;
    }
    .case-section .pagination,
    .case-cards-grid,
    .case-section .innerTabs{
        margin-top: 45px;
    }
    .case-cards-grid{
        gap: 50px 30px;
    }
    .case-cards-grid .case-card .card-title{
        font-size: 22px;
        margin-top: 1em;
    }
}
@media (max-width:1024px) {
    .case-cards-grid{
        grid-template-columns: repeat(2,1fr);
    }
    .case-cards-grid .case-card .card-title{
        font-size: 20px;
    }
    .case-section{
        padding: 65px 0;
    }
    .case-section .pagination,
    .case-cards-grid,
    .case-section .innerTabs{
        margin-top: 40px;
    }
    .case-cards-grid{
        gap: 40px 30px;
    }
}
@media (max-width:768px) {
    .case-cards-grid .case-card .card-desc{
        font-size: 14px;
        line-height: 24px;
        margin-top: 6px;
    }
    .case-cards-grid{
        gap: 30px 24px;
    }
    .case-section{
        padding: 55px 0;
    }
    .case-section .pagination,
    .case-cards-grid,
    .case-section .innerTabs{
        margin-top: 30px;
    }
    .case-cards-grid .case-card .card-title{
        font-size: 18px;
    }
}
@media (max-width:500px) { 
    .case-cards-grid{
        gap: 25px 20px;
    }
    .case-cards-grid .case-card .card-desc{
        margin-top: 0;
    }
    .case-cards-grid .case-card .card-title{
        font-size: 16px;
        margin-top: .6em;
    }
    .case-section .innerTabs{
        display: grid;
        grid-template-columns: repeat(4,1fr);
        gap: 10px;
    }
    .case-section .innerTabs a{
        padding: 0 5px;
    }
    .case-section{
        padding: 45px 0;
    }
    .case-section .pagination,
    .case-cards-grid,
    .case-section .innerTabs{
        margin-top: 25px;
    }
    .main{
        padding-top: 52px;
    }
}